package cn.quantgroup.xyqb.controller.middleoffice.common;

import lombok.Getter;

/**
 * 验证类型
 */
@Getter
public enum VerifyTypeEnum {
    sms("短信"),
    pwd("密码"),
    free("无认证");

    private String desc;

    VerifyTypeEnum(String desc) {
        this.desc = desc;
    }

}
